
    .hide,
    .flag-dropdown {
      display: none;
    }

    .error-box {
      color: #fff;
      background-color: #de5042 !important;
      border-radius: 5px;
      text-align: center;
      width: 240px;
      font-size: 13px;
      line-height: 20px;
      margin: 5px auto !important;
      z-index: 100;
    }

    input:invalid {
      box-shadow: none;
    }
  